Opened 5 years ago

Closed 5 years ago

#9 closed defect (fixed)

Support GnuTLS version 3.0

Reported by: https://id.mayfirst.org/dkg Owned by: https://id.mayfirst.org/dkg
Priority: minor Component: code
Version: Keywords:
Cc:

Description

imported from mantis, dash reports:

mod_gnutls should support the new ciphers in GnuTLS 3.0

Change History (1)

comment:1 Changed 5 years ago by https://id.mayfirst.org/dkg

  • Resolution set to fixed
  • Status changed from new to closed

This seems to Just Work :)

Note: See TracTickets for help on using tickets.